NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - KDE Nepomuki teenusepluginate kestprogramm.

KOKKUVõTE

nepomukservicestub [--help] [Üldised võtmed] [Qt(TM) võtmed] [KDE võtmed] {teenusenimi}

KIRJELDUS

nepomukservicestub käivitab Nepomuki teenuseplugina omaette protsessina.

Seda kasutab nepomukserver kõigi seadistatud Nepomuki teenuste käivitamiseks.

ÜLDISED VõTMED

--author
    Teabe näitamine autori kohta.

--help
    Abiteate näitamine võtmete kohta.

--help-all
    Kõigi võtmete näitamine.

--help-kde
    KDE spetsiifiliste võtmete näitamine.

--help-qt
    Qt(TM) spetsiifiliste võtmete näitamine.

--license
    Litsentsi näitamine.

-v --version
    Versiooniteabe näitamine

RAKENDUSE VõTMED

teenusenimi
    Käivitatava teenuseplugina nimo

VAATA KA

nepomukserver(8)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org[1].

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org